Subject: Re: Resignation Extension
From: Virat Joshi <[email-masked]>
To: Sarthak Joshi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 10 Jul 2019 10:13:51 +0000

Hi Sarthak ,

This request is accepted.

Thank you for your cooperation.

Kind regards,
Viraat
________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 10 July 2019 15:32
To: Virat Joshi
Subject: Re: Resignation Extension

Hi Sir,

Thank You for asking me to extend my resignation period. I would like to extend the notice period but please confirm that I would get my salary of July on 07th Aug and my FNF would be completed by 10th of Sep 2019 as I will be leaving Noida after that.

If the management accepts my request. It would be my pleasure to extend my tenure till the 31st of August,2019.

Many Thanks,
Sarthak Joshi
________________________________
From: "viraat" <[email-masked]>
To: "Sarthak Joshi" <[email-masked]>
Sent: Wednesday, July 10, 2019 1:30:11 PM
Subject: Re: resignation extension

Hi Sarthak

Thank you for the email.

Please do confirm the same to me by EOD

Kind regards,
Viraat

________________________________
From: Sarthak Joshi <[email-masked]>
Sent: 10 July 2019 13:07
To: Virat Joshi
Subject: resignation extension

Hi Sir,

As you are busy at the moment, I preferred emailing you. As discussed today,provide me some time to think over the resignation extension as I have a joining date to be announced. I will let you know by the day's end today.

Regards,
Sarthak Joshi